.form-search-label {
    font-size: 1.2rem;
    font-weight: 600 !important;
    margin-bottom: 7px;
}

.menu-select {
    display: none;
    position: relative;
}

ul {
    margin: 0 !important;
    padding: 0 !important;
}

.raccourci-container {
    display: flex;
    flex-wrap: wrap;

    gap : 10px;
}

.button-res-aide {
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    gap: 4px;
    text-align: center;
    text-decoration: none;
    white-space: pre;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    color: #000;
    padding: 5px 5px 5px 0;
}
